libcanberra

module (bold = default) build dependencies
libcanberra/0.30/b1 gcc 4.4.7

also see Using Software.